Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Regexp-Common-net-CIDR
Upstream-Contact: Ruslan U. Zakirov <ruz@bestpractical.com>
Source: https://metacpan.org/release/Regexp-Common-net-CIDR

Files: *
Copyright: Ruslan U. Zakirov <ruz@bestpractical.com>
License: GPL-2

Files: debian/*
Copyright: 2010, Dominic Hargreaves <dom@earth.li>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation, version 2.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
